2amfE

+
HpTR120BPN,Downloadable HPLaserJet FontHpRoman8F
''
****1 ' '' . 
) *3
  

 ' ''  ''' 



*''*
G
HpTR120IPN,Downloadable HPLaserJet FontHpRoman8
$****1 (', ,

)*3$H


 
0
$





**
HpTR120RPN,Downloadable HPLaserJet FontHpRoman80
I
)****1()) (()1$
)*3
))

(4()((((()



**
<J
HpTR140BPN,Downloadable HPLaserJet FontHpRoman8.00009(+,,7+$)$*5) 0  $09HK**(+    7)* + *$ 0++0
HpTR140IPN,Downloadable HPLaserJet FontHpRoman8TL5*0000:(),'.''3+' $*3($(0'09(('''**)+(7)(*'((, *$0,,0M
HpTR140RPN,Downloadable HPLaserJet FontHpRoman86000009()($0+7 0,9,)  0    '09lN(((00) '        = 0(    0, 0,,0
HpTR180BPN,Downloadable HPLaserJet FontHpRoman8xO:;;????$J114719:90G7;;5,7D501  ()*(>)))  *1$?K111117747)$1****1;G51;71);118*;;;, 70)?88''?P
HpTR240BPN,Downloadable HPLaserJet FontHpRoman8M2OO2S22222222222SSS1cABFJB<LN'2L@_IN>NF:?I@[F?B+2+2236,7 195S9276++8.A,222ScQAABBB''22222II22F,I91=2@222328328328328AN^32GANIB7NAA3J7''NNN2:+I?>7SLL525S
HpTR300BPN,Downloadable HPLaserJet FontHpRoman8R()_>ba00>g(?>>>>>>>>>>ggg<zQRV\RK^a0>^Ou[aMaXHN[NqWOR5?5>>?C6D7(<F'CfF>EC65*E9P;86>>>g{QQRRR00>>>>>[[>>)V6[F(<K>P>>>?7>E?7>E?7>E?7>EQau?>XQa[RDaQQ?\E00aaa>H5[O8MEg^^A=AgS
ImagenGreek06,Imagen Font: s6ImagenGreek













	

 T





ImagenGreek07,Imagen Font: s7ImagenGreekU 

	





 
 
$V
ImagenGreek08,Imagen Font: s8ImagenGreek
$

W$$
ImagenGreek09,Imagen Font: s9ImagenGreek(X() 
))						*Y
ImagenGreek10,Imagen Font: s10ImagenGreek',  
 ,Z'	' *






ImagenGreek11,Imagen Font: s11ImagenGreek[+$$02	$$$     '  	$$+22$$$
+$$$$.1\
ImagenGreek12,Imagen Font: s12ImagenGreek((56
$$($((  *$$ 
( 3](66$($)$$((((((2$
ImagenGreek14,Imagen Font: s14ImagenGreek,5^$7..>?$**.*..))))+)1+**'))' +    $$..7??*.*0 **..
 7''....$;*87_
ImagenGreek16,Imagen Font: s16ImagenGreek*>(55FH

*3005055.+.3+..2.82030+..2( * *
5D95>HH05060055>5555*3C0
ImagenGreek18,Imagen Font: s18ImagenGreekP;a(F;;OQ:66;6;;414:14+484?86:612442)8+)))((()( $(+$;;FQQ6;6=)66;;)F22;;;;:L6\=b
ImagenGreek20,Imagen Font: s20ImagenGreek4, N2BBXZ**4@*<<B<BB:6:@6:0:>:F><@<68::8.>0*2.. .,*,,.*,$(,04(4Bh?cBNZZ<B<D.<<BB.N88BBBB4@T<
ImagenGreek22,Imagen Font: s22ImagenGreektAd90V7IIac*
..9F.BB*IBII@;@F;@5@D@MDBFB;>@@*>3D5*.73330.003.*0(,059,9IIV*c*c*BIBK3BBII3V>>IIII9F\BCe
ImagenGreek24,Imagen Font: s24ImagenGreek>5^<OOjl.)22>M2)HH.OHOOFAFMAF:FJFTJHMHACFF.C7J:.2<77)7525572.5+05):>0>$))OEfO^.l.l.HOHR7HHOO7^CCOOOO>MeH)))))
ImagenGreek28,Imagen Font: s28ImagenGreekGgI>mF\\{50;;IZ;0TT5\T\\QLQZLQCQ$WQbWTZTLNQQ5N@WC5;F@@0@>;'>>@;5>28>0CI8I*00\\m555T\T_@TT\\@mNN\\\\IZvT00000Ih
ImagenGreek36,Imagen Font: s36ImagenGreek^O:ZwwD=LL^sL=llDwlwwhahsahVhphplslaehhDeSpVDLZSS=:SOL2OOSLDOAHO=V^H^6==wKiwDDDlwlzSllww Seewwww^sl=$===$$$$$=ImagenSymbol06,Imagen Font: s6ImagenSymbolMj













	






OkImagenSymbol07,Imagen Font: s7ImagenSymbol 

	




Ql
 
 
ImagenSymbol08,Imagen Font: s8ImagenSymbolSm
$

$$UnImagenSymbol09,Imagen Font: s9ImagenSymbol() 
Wo))						ImagenSymbol10,Imagen Font: s10ImagenSymbolZp',  
 '	' *





\qImagenSymbol11,Imagen Font: s11ImagenSymbol+$$02	$$$     '  	$^r$+22$$$
+$$$$.ImagenSymbol12,Imagen Font: s12ImagenSymbol(s((56
$$($((  *$$ 
((66$($)$$((((((2$4btImagenSymbol14,Imagen Font: s14ImagenSymbol$7..>?$**.*..))))+)1+**'))' +    $$.@du.7??*.*0 **..
 7''....$;*ImagenSymbol16,Imagen Font: s16ImagenSymbolLfv*>(55FH

*3005055.+.3+..2.82030+..2( * *
55>HH05060055>5555*3C0XhwImagenSymbol18,Imagen Font: s18ImagenSymbol(F;;OQ:66;6;;414:14+484?86:612442)8+)))((()( $(+$;djx;FQQ6;6=)66;;)F22;;;;:L6ImagenSymbol20,Imagen Font: s20ImagenSymbolply4, N2BBXZ**4@*<<B<BB:6:@6:0:>:F><@<68::8.>0*2.. .,*,,.*,$(,04(4BBNZZ<B<D.<<BB.N88BBBB4@T<|nzImagenSymbol22,Imagen Font: s22ImagenSymbol90V7IIac*
..9F.BB*IBII@;@F;@5@D@MDBFB;>@@*>3D5*.73330.003.*0(,059,9Ip{IV*c*c*BIBK3BBII3V>>IIII9F\BImagenSymbol24,Imagen Font: s24ImagenSymbolr|>5^<OOjl.)22>M2)HH.OHOOFAFMAF:FJFTJHMHACFF.C7J:.2<77)7525572.5+05):>0>$))OO^.l.l.HOHR7HHOO7^CCOOOO>MeH)))))t}ImagenSymbol28,Imagen Font: s28ImagenSymbolI>mF\\{50;;IZ;0TT5\T\\QLQZLQCQ$WQbWTZTLNQQ5N@WC5;F@@0@>;'>>@;5>28>0CI8I*00\v\m555T\T_@TT\\@mNN\\\\IZvT00000ImagenSymbol36,Imagen Font: s36ImagenSymbolx^O:ZwwD=LL^sL=llDwlwwhahsahVhphplslaehhDeSpVDLZSS=:SOL2OOSLDOAHO=V^H^6==wwDDDlwlzSllww Seewwww^sl=$===$$$$$=z	IThelvb06,Imagen Font: helvb6
ImagenText
			

	

|






	IThelvb07,Imagen Font: helvb7
ImagenText



		
			

				

		
				
	
    		IThelvb08,Imagen Font: helvb8
ImagenText			




 



 







$
	IThelvb09,Imagen Font: helvb9
ImagenText
'

+$$






$


**))$
	IThelvb10,Imagen Font: helvb10
ImagenText
+*2$(( *

*  
'  (
+(
	IThelvb11,Imagen Font: helvb11
ImagenText$(.5' ,,$0 (((((0$*,  

,




 (((333''.3)+0	IThelvb12,Imagen Font: helvb12
ImagenText3*2

;*00$)4*****4$$''.(( 0   .   *<	***988+++2)8 	IThelvb14,Imagen Font: helvb14
ImagenTextH;1:  B1(66)+;(11111;)*++,, +6,(+,7('$$5$$ 0 
111AAB1109.?5$7$T	IThelvb16,Imagen Font: helvb16
ImagenTextC9B ''N7??)).2((5C.99999C.23,(43'2(>36.61,*2*?.,,(*'*')*'?*+***6, 999 JJJ896A6I=*?)	IThelvb18,Imagen Font: helvb18
ImagenTextlK@K$++V?+3GF39,,<L5 @@++++++++++@@@+M36992:8*8E8<3;829G322 ',.,.,.D...).'=)(('''+++2+$@@+@$SRT+??>K<SDG0x	IThelvb20,Imagen Font: helvb20
ImagenTextSF*S'_E:PP449>00BT:GGGGG0T9<>?73@?>3M?A8A<74>5O987$+03031332M44334,E.+++*
8( GGG('\\\0*GG<SB[L3N4	IThelvb22,Imagen Font: helvb22
ImagenText$\L.[+33iL3>VV99?D55H\@LL3333333333LLL3[?ADC;6FC3A6SDF>FB<8D:V==;(59595876T7999371M301...$ 333=3+)LL3L+)eee3.MLEZGfS7U8	IThelvb24,Imagen Font: helvb24
ImagenText(fT2d88tS9D__==FK9;)OeF*TT*9999999999TTT9fFGKKA;MJ9H<\KNDNIA>K@_CDC*49=;=:?<;[;?==)7;5T76533'3'($999D80.'TT9T.ooo92UUJdPn\?^?	IThelvb28,Imagen Font: helvb28
ImagenText0vc:t7BBaBPooGGRXDC0'\vR$1cc1BBBBBBBBBBcccBvRRXWLF[XBUFkX\N\UMGYKoOPM'1'+<DHCHD(HF C mFIHH>+F=a@=><<;+.)*+ BBBPA75ccAc65B:ccat]j InH(	IThelvb36,Imagen Font: helvb36
ImagenText;}KGSS{Th]]jnVV>2+wh..>}+}+?TTTTTTTTTT++}}}ThjnqbXrn,TmYnudumb]oefb4?47NV\V\W6]Y(*W(Y\\\;Q6YOzRNNKK9L79;56'7+TTTfU+GC:}}U}+GCTK}w(]]+	IThelvi06,Imagen Font: helvi6ImagenItalic	
				
						
	

		
							
.	IThelvi07,Imagen Font: helvi7ImagenItalic
 

$
	


			


			

 	1	IThelvi08,Imagen Font: helvi8ImagenItalic
		'





 




	

	
	  $4	IThelvi09,Imagen Font: helvi9ImagenItalic'
( $
			

	


()	7	IThelvi10,Imagen Font: helvi10ImagenItalic ,$*.$(


$$,      (	
	

	



'+$$('
',:	IThelvi11,Imagen Font: helvi11ImagenItalic
..1''+


. 
* *



'8


,03+1(
*=	IThelvi12,Imagen Font: helvi12ImagenItalicD3+26***)   + +2$ ('$    
+'



  047+++7,.P@	IThelvi14,Imagen Font: helvi14ImagenItalic;2:@111  (*  711 <'(**$,+'4*,,)'*$7$$$ $ 
1$$\
	8=@1106,?3
6 C	IThelvi16,Imagen Font: helvi16ImagenItalichB6BG6'770$3=*((7(7B.0)30:02+2.+'1+=))(
'$( 8'('  3 )
	))((>DH786=3G:<$tF	IThelvi18,Imagen Font: helvi18ImagenItalicJ>K*)Q;*,==('25'(:E0..**********>.>)K2375*962)B791930.7.F. '',(),*$?**,)9$)
***.* ... FNR(>>>E:QB*D(I	IThelvi20,Imagen Font: helvi20ImagenItalicTE*S.ZD.0CD,7<+AM533..........F3F.R79=:3?<+8.I=?6?951=3M333++110.(G.021(.(?(('+(4...3$43*3$OW\+*FF<M@YH0K,L	IThelvi22,Imagen Font: helvi22ImagenItalic\L.['33bK35JJ0<B0GU9 773333333333M7M3\<=C?74EA<2OBF;F>;8B7T777$505142+M24652+E,++933373*$877*U^c3.LKEVFbN4S0O	IThelvi24,Imagen Font: helvi24ImagenItalic(dT2d+88lQ8:QQ43BI46'M]?$>>8888888888R>R8eCDIG=:KI4C8XILALDA=J=]==>,44<6<6981U8;;<081L00042$>$ 
888=8*?>2>*.]hm82SSJ]LlW9[6R		IThelvi28,Imagen Font: helvi28ImagenItalic+ua:t2AB_AE>=NU<?.'[mI )GG*AAAAAAAAAA aGaAvNQVSIDYU<OAfUYLYQLDUHmHHH4$=<E?E@CA8dADEF'9@9Z774:;*H$*'AAAGA25,GG;G25lxA:aaalYeDj?U	IThelvi36,Imagen Font: helvi36ImagenItalic 5K@''SSzSX{{QPdnNQ;2'u^**5\)\*5SSSSSSSSSS)*|\|Sdgnj\Vrl(NdTmsbsgaXl\[\\'?'.NNYQYP,WSISWYY2G.SHsHHCK,J5].51*$.'SSS\T)@E5\\K\)@FMK}}}sVQX	IThelvr06,Imagen Font: helvr6
ImagenText

	

	







	

				



[	IThelvr07,Imagen Font: helvr7
ImagenText		


						
		
		^	IThelvr08,Imagen Font: helvr8
ImagenText$

*  

	
	



		(((	a	IThelvr09,Imagen Font: helvr9
ImagenText( 
(  '$

	



+++  )(d	IThelvr10,Imagen Font: helvr10
ImagenText+*2$,



$$+'

4
	


111(.(g	IThelvr11,Imagen Font: helvr11
ImagenText@.

6'''$

''$
 *$$ ,

)$

333''+$3)*Lj	IThelvr12,Imagen Font: helvr12
ImagenText2+2:*(()3

++3$
,''0 +'X


888+++'7,m	IThelvr14,Imagen Font: helvr14
ImagenTextd:2:  C100  (*  ;'$$          1$1;(*+)$+(4*)*7$$
   4$
$$$AAA1107>33pp	IThelvr16,Imagen Font: helvr16
ImagenTextB7BN7'77.14C+))8)8C..1)'30$:14+4.,'1*?*,)))$(9'))3$|+))$)JJJ896>3I;'=s	IThelvr18,Imagen Font: helvr18
ImagenTextK?K**X?++=<()17));L1..**********?.?,L3476,:7(3*B8:1:42,8G1))*,+'A+,+9('$	+++2,..'.SSS+??>F:QB,C*v	IThelvr20,Imagen Font: helvr20
ImagenTextRF*S'..E1EE..8=..BT644 ..........G4G0S8;=<41@>,9J<@7@:71=4N472 *.1.10+F011+*?+)***	7''44+4''\\\*GG<N@ZI0Ky	IThelvr22,Imagen Font: helvr22
ImagenText$\M[*44lL35JJ12;D11H[: 884444444444N8N5\<?DA95GC1>3OBG=G?=5D9U8;8.18181642O45884.F0
333<5**88.8**eee4.MLEUHeO5R3|	IThelvr24,Imagen Font: helvr24
ImagenText(dT2d77rR88PN44EH76' Md>=='8888888888R=R7eDDHG=:LI5C8WILALEB:H>]>A<' 27;6;7:74U7;;;2 71M430222   888A9.==2=.ooo82TTJ]LlX:Y7	IThelvr28,Imagen Font: helvr28
ImagenText.t;t4AA_AA[[<<KT?>.'[tI)GGAAAAAAAAAAaGa?uJOTQGCXT=N@eTYLYOLCUFkFKF:?E>E>C@<b@BEE);$@;X<:9;;*:**AAAKA46'GG:G46@:aaalXeCg@	IThelvr36,Imagen Font: helvr36
ImagenText:KD''SSzTVwwOObmPQ:2(u_6\)\);RRRRRRRRRR))|\|Tagmj[VrmNeTjrargbVl\[a\(;(K PXOYP.VTOTWYY3L.SKsMKIK,K6K 661+$(TTTaS)DE4\\K\)DETK}}}rWTITlucb06,Imagen Font: lucb6
ImagenText	

	

						
		
		

		
	
ITlucb07,Imagen Font: lucb7
ImagenText

(










   ITlucb08,Imagen Font: lucb8
ImagenText
+$


	$ $ITlucb09,Imagen Font: lucb9
ImagenText0))




   $$
0
	



***)$ITlucb10,Imagen Font: lucb10
ImagenText<*  8 . '$ *$ )*$
...$$*.)HITlucb11,Imagen Font: lucb11
ImagenText$.=34$*'( (($( ($   0)T	
444)3+.ITlucb12,Imagen Font: lucb12
ImagenText2$$B+78) *+)+ (+(1),,)3$  $$ $3$$$$,
$	   999((+3,8.$2$lITlucb14,Imagen Font: lucb14
ImagenText+*:**L+*0>?***$*41*************** 3'+1.1901'1,,8*)'$'($)(:)(((3$(x

****)*AAA ..091@6(9(ITlucb16,Imagen Font: lucb16
ImagenText22B00U106GG0061((0:700(000000000000096,07+)373*A98,80'232@.)')'.(,A.,'+:+'20000)0+)JJH776A8G;@. ITlucb18,Imagen Font: lucb18
ImagenText85K+66c95?SR98<8..7D>77.5555555555777,B<18>0.:>9G<@1@7:<9H540.,.3.3$142I4443',31B1,9
55556+71+UUU,9:>KARD6J4ITlucb24,Imagen Font: lucb24
ImagenText$0KI2d9JJKIRkkIGQK><IZS''=II<IIIIIIIIIIIII:VQBKSA>NR3K?NVAWH=MOMaGH@<:>E<C?0DFCbEFFD5:+E@Y<@< KIIIIH9>)IC9>ool:2SSJdWm[)HbFITluci06,Imagen Font: luci6ImagenItalic
 

	



	





			
	
(

	
	

	ITluci07,Imagen Font: luci7ImagenItalic*	

				
			

	


	,ITluci08,Imagen Font: luci8ImagenItalic	'  



.

		
 ITluci09,Imagen Font: luci9ImagenItalic0


+$$








$

	
 
 2ITluci10,Imagen Font: luci10ImagenItalic
 *
 )) $


(5
		

()$
ITluci11,Imagen Font: luci11ImagenItalic7
.6,,   $(  $)$$$ )
,$
	

)))'',$,(( 9ITluci12,Imagen Font: luci12ImagenItalic
$2;$($$$$$$+$'+(' ,   (,;

$,,++(.(0*+ITluci14,Imagen Font: luci14ImagenItalic8=,*: D) *9:''()(+++$$$$$$$$$$+++3)$)+2..'*2$
$'8'$$. 
	$$$$+4442206.812$D?ITluci16,Imagen Font: luci16ImagenItalic3BM10@@++.+0. 00))))))))))000:).3(04,:24'5,,0<,),+*+(+?**)3$*PA	
))).$0$:<:556<4>9'9'ITluci18,Imagen Font: luci18ImagenItalic\C 96K*,W5(5GF0343;855..........555A3.4:,7;2+B8:,<1)183C1.0,..(,0+F0+.$0):()) 0....,)5))CCC$??>D:G@,AhEITluci24,Imagen Font: luci24ImagenItalic*LI2c*$9:rG6D__>?DF>1DOI$$0HH1>>>>>>>>>>HHH2VD<FM97HN)A9VLO:O@7AIDY@=@1:>;1?3<A8^B9<<.,@7N284@tG
>>>>;(7H7(7YYY2.UUO[O]T9V:ITlucr06,Imagen Font: lucr6
ImagenTextI		

		
						
	
	


	KITlucr08,Imagen Font: lucr8
ImagenText	

	
M	

 ITlucr09,Imagen Font: lucr9
ImagenTextO
,$$				  $
	
	QITlucr10,Imagen Font: lucr10
ImagenText
* ))$



 
'S

$$$$$(,$(ITlucr11,Imagen Font: lucr11
ImagenTextU
.7,, )$$($+
		 ()*$*1'+WITlucr12,Imagen Font: lucr12
ImagenText2611$



,$'',''' 0 ) Y  ' ''

+++(()'5).ITlucr14,Imagen Font: lucr14
ImagenText[+(:>+$,;;(()(((+(($$$$$$$$$$(((4)$) +.(3,' (,'4$'$8'''..*$$$$(222...6;15]ITlucr16,Imagen Font: lucr16
ImagenText 2BG1*>>+*1.6$**********$:2)4(24:26'6.20?+*+$(,)?,)**,*9(*
***+$$666774>6D7*=*ITlucr18,Imagen Font: lucr18
ImagenTextb952K((Q9.5FF76(45655'..........555A5.4:,*6: 2*B::,;2)372C1,(,0(+,D,,<),(30;.;;5....(*5(*AAA9:>E:M>,DdITlucr24,Imagen Font: lucr24
ImagenText+JE>d$66jK>IacAAGF53FEI1EE5>>>>>>>>>>EEE2XH=EO98JP,C:VLN;OD8DIDZ?A<5?:A5?3@5):B < _A<@?+1C;R6;7$>E(f?A>?O>ON.G?>>>>68E68WWW3,SSJ\OfR <[=ITlucr36,Imagen Font: lucr36
ImagenText4h(>qiZ:77]\pZlakhRL42'ijl22JiiNZZZZZZZZZZiiiKk[htTQnt2?eTruWvcTdlfaaR2P2^WR_LaQ>Xa2(Z1a[a^CJ7aYzQYL44^b^^]v_uwDi^ZZZZ]:T6i]:TJCTvz2\]@j	ITlucsb06,Imagen Font: lucsb6
ImagenText

				

	
	
	
Ll


	
		ITlucsb07,Imagen Font: lucsb7
ImagenTextXn
	
	
			
	


	
	

		dp	ITlucsb08,Imagen Font: lucsb8
ImagenText*	


 
pr


$ $ 	ITlucsb09,Imagen Font: lucsb9
ImagenText|t	$

	 				


'	
	'''(
v	ITlucsb10,Imagen Font: lucsb10
ImagenText
+  7 ++
'$ )*
x	
.$*'+ 	ITlucsb11,Imagen Font: lucsb11
ImagenTextz.< $22 +

          

+$(($ *   . '

		
    
122)(4) |	ITlucsb12,Imagen Font: lucsb12
ImagenText2A(55$$'$.)*$* )++$$'$$
$3$$, 		
 456*+,1+7.1	ITlucsb14,Imagen Font: lucsb14
ImagenText++:++I+*.<<)),*$*2.*************** '*0+,$721,).+5(('*$(($():(((()2 ,
****+$**.*$>>> 113:1?5':*	ITlucsb16,Imagen Font: lucsb16
ImagenText22 B 31V13FF0030*;30000063,06*(272)?48,80)140?,,'0*.'.(.C,..*:+2 (0010 (FFF77<B8H<,A0	ITlucsb18,Imagen Font: lucsb18
ImagenText8:K'88c94<NN55:7.4D:44.4444444444444+>:28=09<7G9@0A6,6:7G3516.44441L3234+30A*18
44448'.4474'.PQQ+>>CKASD1K6	ITlucsb20,Imagen Font: lucsb20
ImagenText$?>*S*>>j?:AWW;;@<30:J@  ::1:::::::::::::.D@8<D51?C'?2N@G6G<2:A=N7:71<3:0:2997R98::)1$95G.41 @    )::::>*2::?:*2XXX0*FFJRG[K6R<		ITlucsb22,Imagen Font: lucsb22
ImagenText)ED.[.DDsE@FAAEA94APH)@@5@@@@@@@@@@@@@4KF<AK;7EKH9VGN<MC7BHAV<?;5B8?4?8(>?=[@>@?6(A:P284E  .@@@@D8@@D@.8aa4.MLR[MdT=ZB	ITlucsb24,Imagen Font: lucsb24
ImagenTextJL2d5$$KKKFPhhGGLI>;FYOFF=FFFFFFFFFFFFF:RLCIR?<LQ1K=^LVAVI;INJ^EHC=H=E;F>.EDBcCDEF0:+D?X8@;' 'M$2FFFHL4>FFNF5>kkk:2TSZcWm\DdH	ITlucsb28,Imagen Font: lucsb28
ImagenText0	3WW:t:))XXVRYwwPPXTHC'RhZ,,4RRERRRRRRRRRRRRRB_YLT^IDV\(6XIlXcKcSETYUlPUN,E,(TGPCPF3ON()L(rNNPP8F0NKe?IG,Z,,(,(,;RRRRY:FRRXR:F|||B:cbisci(MrR<
	ITlucsb36,Imagen Font: lucsb36
ImagenText'DqqKK77qqphrjjsl]W*2'hw99Fh'h'Yhhhhhhhhhh''hhhUztclz_Yqy5Gp\ramYmtjclc:X:4l\gWg\@ff56c5gdggJX?hbS^Y:0:8sH8(8(2828J'hhhhq'K]$hhoh'K]VK5el	ITlucsi06,Imagen Font: lucsi6ImagenItalicT
			
		



	

		
	
					

	ITlucsi07,Imagen Font: lucsi7ImagenItalic	

 	




			
					l


		ITlucsi08,Imagen Font: lucsi8ImagenItalicx
			

	
	
			ITlucsi09,Imagen Font: lucsi9ImagenItalic+	



 	ITlucsi10,Imagen Font: lucsi10ImagenItalic	*

.()				$ 
				$$ *$	ITlucsi11,Imagen Font: lucsi11ImagenItalic . 1,+   	 
   ( *	($
		
   '''))()
)'	ITlucsi12,Imagen Font: lucsi12ImagenItalic
29 10 

		+*'' ,(
	

,,,,(+2,,*	ITlucsi14,Imagen Font: lucsi14ImagenItalic
+':@++99(''+('''''1('+ (+ 0+, $((3$$$$ 7 . 	
('''00044.3+:33	ITlucsi16,Imagen Font: lucsi16ImagenItalic2B,K1(1A@*),.1 ((((((((((
8,,1$0*7133*$(;(('
'')$=((''5$$,
(((+
(
999;<5:3B;<'0	ITlucsi18,Imagen Font: lucsi18ImagenItalic83KP4.6HI44+38433..........333A4*36)(470)>7:+:.)34C.,+++,(+)F+++(<))(2


...323303@@@DD<C:KC*D,3	ITlucsi20,Imagen Font: lucsi20ImagenItalic?8*S88[?4=OO3389*4=;44(4444444444444G88=.;=5,E=@0@4.269I320(.0*2+.3.L321'0.B,,:*44448+4444+FGF'*CCCJ@TJ0J16	ITlucsi22,Imagen Font: lucsi22ImagenItalicE>.[ >>bE:AXX88>?3:C@+:::::::::::::::*M>3=E51?C:1LDF4F93;:>Q9754677$583U8476))61H,? ::::? 0::9: 0OOO*.IIIQF[Q3Q59	ITlucsi24,Imagen Font: lucsi24ImagenItalic,$JC2dCElK?Iaa??EE:2?JG@@1??????????@@@.VE:CL76GJ(A7TJN;N?8?EEY?<:19;>2<6);?9^>9><01=7P685 H  2????D5@@>@5WWW1PPOYMdY9Z;8<	ITlucsi28,Imagen Font: lucsi28ImagenItalic*WO:t*''PMVIUpoHGOQD9'IVQ7II9IIIIIIIIIIIII6dOCOV@>RUK>aVZBZI@HOOhHEB9CDF9F>0CG > jFAHF49E?\??>'QD ''$($9IIIIN)> IIII)>ddd6:]\]hZui AhE?	ITlucsi36,Imagen Font: lucsi36ImagenItalicP5qeK511fep^j\[fhZM2^oi11F^^I^^^^^^^^^^^^^EfVfoQPjn*<aP|ouVu^R\ge]YW1I1,WW[LWP:V\*+S*ZU\ZGI8[RwQQJ1310h123.0K)^^^^e5O(^^[^5OFKxyxt*UY\B	ITlucsr06,Imagen Font: lucsr6
ImagenText	








	

h	
	
	




E	ITlucsr07,Imagen Font: lucsr7
ImagenTextt$
		
	



	H	ITlucsr08,Imagen Font: lucsr8
ImagenText
  	


	
	


			K	ITlucsr09,Imagen Font: lucsr9
ImagenText'	

*	

 



 
(N	ITlucsr10,Imagen Font: lucsr10
ImagenText	*)*
  				$
	
($
)
$$'*Q	ITlucsr11,Imagen Font: lucsr11
ImagenText*.10



' 
')


'
		$$*.
*+T	ITlucsr12,Imagen Font: lucsr12
ImagenText
26 $11   $          + ,'' . .  *,

	     (((**)'2* .W	ITlucsr14,Imagen Font: lucsr14
ImagenText+: ='$*;;'')( $))

$$$$$$$$$$

1)(, *+3, ,$(5$ $$7$$$$ .   $
$$$$ 490$5.Z	ITlucsr16,Imagen Font: lucsr16
ImagenText2,B$(I*>>((.*2,,**********,,,:.2$0)805$5)$*.+<))'*)$'($;(**('8)*****,,+,555996=5C7*=']	ITlucsr18,Imagen Font: lucsr18
ImagenText082K)+O35HI044)'5611111A4+49)'570'A7;*;(50D..,)'.)+.*D...,,);(),	+*11,1*<<<??=D;K?.D1	ITlucsr20,Imagen Font: lucsr20
ImagenText?6*S*.X91;RR6699*1;;(66*1111111111666F99=+:=5+H=>.?4+486J232*02*2230M32232A,.62

*11112.6616.BBB*BBDK>SE2K1c	ITlucsr22,Imagen Font: lucsr22
ImagenText(3E<.[   3d?9B[[<<>?209CA<<9999999999<<<*N>4?D2AC:ODF2F919>:R798428091784V8889$*83I023;    .99994 2<<2< 2III*.GGMSF\L8R644f	ITlucsr24,Imagen Font: lucsr24
ImagenText(JB2d6:iC@HccABEE62  @EGBB2@@@@@@@@@@BBB.UE:EK85FJ'A5XKL8L?5@E?[===2 :6?2>5=?:_?=?>*.>9P89:A@52 @@@@:7BB8B7QQQ.2OOT\LeR=Z<i	ITlucsr28,Imagen Font: lucsr28
ImagenTextL6WM:t(''EI{PHQppIJOO@;'HPS''8NN9HHHHHHHHHHNNN2bOBOV>;SU,J=dUZ?ZH?IOLhGFG9$C@H;H?*FG  B lGFHH.4*GB_EAB))J(((
(:HHHHK(= NNKN(=]]]2:aa]iZtb FiDX7l	ITlucsr36,Imagen Font: lucsr36
ImagenText;qcK322NVlbh]^hgSL12*bhh33IccIbbbbbbbbbbcccAgVgoQMim*6NnsRs\Q\ha\]\1I1.WS\L[Q6[Z'(U'Z\\[:D8YTWSV3130d832,2,3K*bbbb^3N)ccZc3NxxxAKys'\Xo
ITtimesb06,Imagen Font: timesb6
ImagenTextp9






	













	
	


















|:r
ITtimesb07,Imagen Font: timesb7
ImagenText			
	
				

			

	;				
			u
ITtimesb08,Imagen Font: timesb8
ImagenText<





 


	
	
	


		
=x
ITtimesb09,Imagen Font: timesb9
ImagenText


 '

>
$$${
ITtimesb10,Imagen Font: timesb10
ImagenText?**,$$ +   (+$
((($$$*, @
ITtimesb11,Imagen Font: timesb11
ImagenText.'.'$'''''$$+$ .  
$ 
A
	
 '''***,$
ITtimesb12,Imagen Font: timesb12
ImagenTextB2)23**$()()))))2$'(( $3*

)))...+++1(4	C
ITtimesb14,Imagen Font: timesb14
ImagenText90: ;$$00  )).000000;))++,6)$.) *):)''   *D(00$05550008:*,
ITtimesb16,Imagen Font: timesb16
ImagenTextEB7BC(66$$.47577777 A,.1*364,@14)40,B,$6$$  .777>>> 777A4C11F
ITtimesb18,Imagen Font: timesb18
ImagenText K?K'O.'+<<((55;>9?? ''''''''''???$L305518:$81F69.:5*064J662 ')('((<())($5G'''5'???'EEE$>>>I9K66(
ITtimesb20,Imagen Font: timesb20
ImagenText$H$RF*S3*,U2,1CC8;(AE@  *FF(,,,,,,,,,,FFF)S87;=73@A(?5O=B4@;5<9Q::8(+(,),.B,).,$,(:)()) , *,,,;*3.$FF0F3.NNN)*EEERBT:)<0I
ITtimesb22,Imagen Font: timesb22
ImagenText'\K.[7._8.6KK22@@(FJG0KK...........KKKZ@<@B<8EF$,E;UBF7FB1:D@Y@@=. 0(1(.42L4,00$3+@,+)..$0<J $  ....A.71*KK4K71TTT.LLLYF\@,B1
ITtimesb24,Imagen Font: timesb24
ImagenTextHK)cS2d<24i<2=UU99FG0,MTN3SS32222222222SSS1eFAGHC<MN(0L@_IN>LG8DGFbFFC3308,7+388T8277+(7.E111'4' $2222G1<7SS:S<7^^^12TTPaNeG2H6TL
ITtimesb28,Imagen Font: timesb28
ImagenText1ta:tF''8;yF;E@@PQ93''Z[,,;a'a':;;;;;;;;;;''aaa8tPKQTLEXZ,7WJmTYGZR?JTOqOOL*:*(<9?3?3;??_?:@?1.?5Q864;;>M(()(:;;;Q9'F?4aaBa'F?lll8:qYuS;U?
ITtimesb36,Imagen Font: timesb36
ImagenTextl N:{KX00KMZKX||SShiKA321u{w88K{1{1DKKKKKKKKKK11{{{JhbilcZru:Gq_ks]tjSlhjhe7D74MKOAQ@KT)0R*|TJQP?;1REgHEAL+L9M4944$3K1KKKjJ1XO>{{W{1XOJK|||si)IkQxO
ITtimesi06,Imagen Font: timesi6ImagenItalic	


 
		



	


			



$P


		
	




ITtimesi07,Imagen Font: timesi7ImagenItalicQ

	
	



		

	





(R
ITtimesi08,Imagen Font: timesi8ImagenItalic
$)
	

			

	
*S	
	
   	
ITtimesi09,Imagen Font: timesi9ImagenItalic,T) 

, 

$'

 	



.U
ITtimesi10,Imagen Font: timesi10ImagenItalic
**0$$ *
.'  '

0V	

''$(*
ITtimesi11,Imagen Font: timesi11ImagenItalic2W..6((.0 +$ ) 

)
 
*,*)),$
4X
ITtimesi12,Imagen Font: timesi12ImagenItalic2*2:,+)*****3'().(($ '.	,6Y

$***.0)*3$
ITtimesi14,Imagen Font: timesi14ImagenItalic8Z=1: G$1+:.00000?+(),(+(5,.(4,()	 1)
*000556558;** ;[
ITtimesi16,Imagen Font: timesi16ImagenItalicD6B$ O((97$303C777777C2.6.'672=24+3$,3+;4. 
$7$0=\	0 $777$ >?>:95?4C0$0$
ITtimesi18,Imagen Font: timesi18ImagenItalic ?]J>K'Y..B?**97:K;?????'N636:3>> 84E9<0<6293E845$(
(*))?))() *$6'$('
7???EFF@@<H=K7+5*,A^
ITtimesi20,Imagen Font: timesi20ImagenItalic RE*S.**b2*3IG.?<)ATE*EE**********EEE)R>;;A:2EE$?8M>A6A;,5?8K=;:((+*,).,F., ;)0+8C_
****<)()EE*E*)LLL**GG>OAT<;
ITtimesi22,Imagen Font: timesi22ImagenItalicDE[L.[2.k8.8NL22FA'GYL$LL$.......... LLL[C@@I@6LJ 'E>TEG;GA1<E<RA=?.0.'331K11032,?.+(10  ....A.LL.L..USU.MPFUH\@1@2PGa
ITtimesi24,Imagen Font: timesi24ImagenItalicdT2d212u<2=VT88MH2MdS('2SS)2222222222SSS2eLEGRF<SS*ME^KN@NH6AKCXLED4)2 3258,275T8757)8.H2,,64\Ib   2222G221SS3S31\]\32VWQ_NeH8I7
ITtimesi28,Imagen Font: timesi28ImagenItalichKc*t:t9'::F:Fb_CBVR:2''[u],;a'a.::::::::::'aaa8tVPR[RF_1WNlX\L]S?KWOkWPQ909$<:?3A4':A=b@?<=1A8S;92>=))'$:$:::S:8:+aa;a 99kkl::dd\m]uT>SAtMd
ITtimesi36,Imagen Font: timesi36ImagenItalic$8JJ23KKZJ\|TU^hKA221uw::G}2}3=JJJJJJJJJJ13}}}KpdhudUzy9=leov[vhN^nfphjI?JNLPCUB2KS))O(|RQMQ6;*RJmKHAQ,O3Oe31.J2JJJlHHJ8}}K}*LLKKtwj)RkS
ITtimesr06,Imagen Font: timesr6
ImagenTextQf




		


	









			
		

	


	
	




Sg
ITtimesr07,Imagen Font: timesr7
ImagenText
		

			

		

	
Uh



	
	
ITtimesr08,Imagen Font: timesr8
ImagenTextWi
		 

 



		




	
	
	 	Yj
ITtimesr09,Imagen Font: timesr9
ImagenText
	 
$ 
$ $ 



[k
			  
ITtimesr10,Imagen Font: timesr10
ImagenText]l
*** 
+$$) $(* 


$



 '(')+_m
ITtimesr11,Imagen Font: timesr11
ImagenText
...'''$.''$,$$.$


an

(**.'$
ITtimesr12,Imagen Font: timesr12
ImagenTextco
223**)'(2+))2)$') +*(1)* *()2''$
)$
',..*++1+4$fp
ITtimesr14,Imagen Font: timesr14
ImagenText9$::$320.:1$$0$09),0)1(90$0'1:.+  0*hq$$ $46500080:*
ITtimesr16,Imagen Font: timesr16
ImagenTextjrB(BC(*::51 3C7((8(8B526(863,=36)62,53B430 $8$0  	4 (($(9<;876A6B0$3(ls
ITtimesr18,Imagen Font: timesr18
ImagenTextKKJ.'?@))>8:K@''''''''''??J>49=61=?:3H<=.<9*4>;K;:6'($*$))?)*+))64nt
''':*CFD>>>K=K7):)
ITtimesr20,Imagen Font: timesr20
ImagenText@puR3*S(**S2*3GG..D@*'BRE *33**********D3D*TD9@D;5EF@8OBD3D?08E@RA@<+*,(.().D...,);)())
****@*(33.3)HLK**EE<RCR;0@,Lrv
ITtimesr22,Imagen Font: timesr22
ImagenText \8.[..Z8.9NN33JF,G\M88..........L8L.ZK?FKA9LM*G=VGL8MF5>LFZGGB,2+3.,22M2532$$1,@,( *Xtw ....G,8828*QUS..MKEZM]@5G3
ITtimesr24,Imagen Font: timesr24
ImagenTextdvxd=2d222d<3?WV88SM2.NdT'(2==(3333333333T=T1dSENRG?TSOBNR?RM:CSNdNNH'  327.81176R7888''60H22,22  2333N11==8=1.W\Z32STJcOeG:M7pxy
ITtimesr28,Imagen Font: timesr28
ImagenText+tG;u:  9:sF:Hbc@@Y:7''[ua9G(G'::::::::::''G9uaPZ_QHa*4ZNmYGYAOaZr[ZT((<:>7A:8@ ?b@AC@?8S;94: :(5|zz(:(:::Y:95(GG@G95fki::aratQ AY?
ITtimesr36,Imagen Font: timesr36
ImagenText|{ 6[KK**IIZK]SS}pJD322v|::K[2[2;KKKKKKKKKK33|[|J{frzj^||6Ctet{\{qUd}ttvm1;1KJPESI2JR).R)|RSUR:;2QKlKJBL*L3C30+) K2KKKsK*JF2[[S[)IFKK}|}zg*YsQ|	PSAmericanTypewriterBPSauto AmericanTypewriterBPostScriptN|0Xp,X@@@@XXX H4$pl4 XX,XX0DhhhDlXX}|xHX,0,, @X00d00@TXh0X XD40008\hD	PSAmericanTypewriterMPSauto AmericanTypewriterMPostScriptN|T4\\@lT@TTTlllX |l X lT0Tl@XDX0@@0lXHllTH<TTXTTXTT,TTXX0$Xp@,0
PSAvantGardeBPSauto AvantGardeBPostScriptN'5*_qq^L**********^^^Oc>hOePg_aP_]__:bbS*?__^'****g*))4^bOzwqLD(.eqdq,q*PSAvantGardeBOPSauto AvantGardeBOPostScriptN'5*_qq^L**********^^^Oc>hOePg_aP_]__:bbS*?__^'****g*))4^bOzwqLD(.eqdq,q*
PSAvantGardeDPSauto AvantGardeDPostScriptNhX0\||X0000000000XXX0DHlH0HDl@@XXDX@,X0 0DTXTX00000X00XX0hTTHXhH$h8@8XPSAvantGardeDOPSauto AvantGardeDOPostScriptNhX0\||X0000000000XXX0DHlH0HDl@@XXDX@,X0 0DTXTX00000X00XX0hTTHXhH$h8@8X	PSBenguiatBPSauto BenguiatBPostScriptNT|@p,XTTTTTXXX0D TDl 4XDX,XDXh@hT0D4lD,X,X|,,T|0hhThhhXXDXXXl@T
PSBookmanDPSauto BookmanDPostScriptNThX @@@XThTXTTXXX44   ,X,X@DXDD|DhTTllX Xl0@X@XhxXX|T @P@Th@DD lDDDDt phTl$PSBookmanDIPSauto BookmanDIPostScriptNT@|Xp@XTThTTlXll |l\Dl@X00l|@|Xl\lX0,l,l0@xl|44Th,|Pl|T|hh0@X0000tp||X
PSBookmanLPSauto BookmanLPostScriptN<@,|Xl ,,X@@Xllllllllll@@XXX4   TXX l4l,X,XDll@,,l,0lD|0XX,llllXhll@XhTT@@|@DD 0X \,@0HPSBookmanLIPSauto BookmanLIPostScriptN,@hXl 4X,@,Xllllllllll,,XXXl @0D\XXDXXlXT0lXplX0TlpXhX|XT@lllllX,ll,l@,T@,@TlllDpTl	PSFrizQuadrataPSauto FrizQuadrataPostScriptNl0,,Xh0000000000XXXDXXXlX,,XDD\0DD@@XX00P00000T,@0|| 0l	PSFrizQuadrataBPSauto FrizQuadrataBPostScriptN,T@l044X0000D00000XXXDl,,pl0X,D,XXXTD0HDDXXh@D ,X,XxT0000@@XXDD|XD@@,XDD ||@Dl	PSGaramondBPSauto GaramondBPostScriptNX0pT0,0000000000000X0h\XXl0XXh@,X@XXTX4l000000TlT,@@TXXhh @TX 	PSGaramondBIPSauto GaramondBIPostScriptN000,0000000000000XH0pDllTT0l0l|0T@X\DXXT40T0T000000lt|0@||TllX0|pTX	PSGaramondLPSauto GaramondLPostScriptN@TXhhT0@000,l0@@ 0DDX000,0400D0T000h|00llh|8,hh|@|,00TT0p0	PSGaramondLIPSauto GaramondLIPostScriptNY$>7K)$$$$$$$$$$777Z{ut
5+yCDsoGK756+0+	Gge]77$t$$h101{elkZQ{eGA5{5s]mm++M)	PSGlypha
PSauto GlyphaPostScriptN,,y
MMM,,,,,,,,,,
c

Mc

c
,cMDM,cc,Mcc(,yc,ccrc,y,,,,,,,,,0,,QQ
,,,X,,,,
,
,c,,,Nc
NA(,A,,		PSGlyphaBPSauto GlyphaBPostScriptNM,A
MMr,,,,,,,,,,MMp
v

c

v>vMlM>vv,vvM(cMv>vvvQQQ@@M,,,,,D,MM
,,X,,>
>
>v,,,Xc
XAMM>Tc	
PSGlyphaBOPSauto GlyphaBOPostScriptNM,A
MMr,,,,,,,,,,MMp
v

c

v>vMlM>vv,vvM(cMv>vvvQQQ@@M,,,,,D,MM
,,X,,>
>
>v,,,Xc
XAMM>Tc2		PSGlyphaOPSauto GlyphaOPostScriptN,,y
MMM,,,,,,,,,,
c

Mc

c
,cMDM,cc,Mcc(,yc,ccrc,y,,,,,,,,,0,,QQ
,,,X,,,,
,
,c,,,Nc
NA(,A,5PSGreekPostScript GreekPSGreekMA
MMdc[Mwy,PccM_Mw	[I[@		[@l[[[77z7[[[[II 8PSHelveticaPSauto HelveticaPostScriptNc,,yMMHM,,,,,,,,,,HHH,c
,A

cc,,,,,,,A,,,,M,NNH,M,,,,,,M,MM,,,^MM,cMMMMMMMMMMMMM,,
,,,,,r,
mycc;PSHelveticaBPSauto HelveticaBPostScriptN8M,,yMMHM,,,,,,,,,,MMHHHcc
,cA

ccMMH,,c,c,Mcc,ycccc,Mc,
,,HM,,,,,,,MMcc,,,,^,cMMMMMMMMMMMMM,,
cc,,,,rc
myccD>
PSHelveticaBIPSauto HelveticaBOPostScriptNM,,yMMHM,,,,,,,,,,MMHHHcc
,cA

ccMMH,,c,c,Mcc,ycccc,Mc,
,,HPM,,,,,,,MMcc,,,,^,cMMMMMMMMMMMMM,,
cc,,,,rc
myccAPSHelveticaIPSauto HelveticaOPostScriptN\c,,yMMHM,,,,,,,,,,HHH,c
,A

cc,,,,,,,A,,,,M,NNHM,,,,,,M,MM,,,^MM,cMMMMMMMMMMMMM,,
,,,,,r,
mycchDPSHelveticaNPSauto HelveticaNPostScriptN?@PPPPPPPt444P44+G
PSHelveticaNBPSauto HelveticaNBPostScriptNP? PPPPPPPPP???P444PP44+JPSHelveticaNBOPSauto HelveticaNBOPostScriptNP? PPPPPPPPP???P444PP44+M
PSHelveticaNOPSauto HelveticaNOPostScriptN?@PPPPPPP444P44+P	PSLubalinGraphBPSauto LubalinGraphBPostScriptN,DD TTT,,,DDDDDDDDDDD,,4D00,  D\,D,0D,DDh@X,,D<0T@400,XTT@Th@@4 D0DDD T$D$DS	PSLubalinGraphBOPSauto LubalinGraphBOPostScriptN,DD TTT,,,DDDDDDDDDDD,,4D00,  D\,D,0D,DDh@X,,D<0T@400,XTT@Th@@4 D0DDD T$D$DV	PSLubalinGraphDPSauto LubalinGraphDPostScriptN,D\hhh,@,DDDDDDDDDDD,,pXDDT0 X\X0|l|DD@,X,D|TXplX@@DPD|hDD,X||hD|hTDDDDDDDLh,@XXY	PSLubalinGraphDOPSauto LubalinGraphDOPostScriptN,D\hhh,@,DDDDDDDDDDD,,pXDDT0 X\X0|l|DD@,X,D|TXplX@@DPD|hDD,X||hD|hTDDDDDDDLh,@XX\		PSMachinePSauto MachinePostScriptNhXTTXXXXXhhhXhTXTXTXTXhPXX||@@XX_PSNewCenturySchlbkBPSauto NewCenturySchlbkBPostScriptN(M>>AT^M>>>>>>>>>^^^

AAfAAAA^^c,>crccycc^^(>>>^MM^MMMMMMMMMMMMMccAcA,>>>oAofrccbPSNewCenturySchlbkBIPSauto NewCenturySchlbkBIPostScriptNM^>yy^M>>>>>>>>>>^^^Af
TAAA^^ccr>v,A>^^(M>>>>>^MMMMMMMMMMMMMA>AyAd>T>ePSNewCenturySchlbkIPSauto NewCenturySchlbkIPostScriptN4M^,ATMM^M^,,,,,,,,,,^^^

Ac

M^M^>,cMcM;,Myc>,c
M^M^M,,,,^MMcc^MMMMMMMMMMMMM>>
cf
tMM
,@hPSNewCenturySchlbkRPSauto NewCenturySchlbkRPostScriptN(,,AMM^M,,,,,,,,,,^^^

A,


vcM^M^,,>Mc;(Q;yc>,c
M^M^L(,,,^cc,^^MMMMMMMMMMMMM,,
cN
,;;A>kPSPalatinoBPSauto PalatinoBPostScriptNX^yAMM^M(^^^
Ac,AA
cAAcAc

M^M^cc,cMMcMyc,ccMc,A,6^6^^cc
^MMMMMMMMMMMMMM
A,
ccA
MM,AcdnPSPalatinoBIPSauto PalatinoBIPostScriptNM^yAMM^;^^^A
c,

c
AA,c
cM^M^,,M,MM,MA,,,,,A,M^M^pM,^MMcc,,,^MMMMMMMM,MMMM,,A,
,McAMMM,
,qPSPalatinoIPSauto PalatinoIPostScriptN|M^y
MM^M(^^^c
c,
MM,

c
,c
M^M^
,M,M^M^M^MMMMMMMMMMMMMMMM

,M,
MtPSPalatinoRPSauto PalatinoRPostScriptNs^H
MM^M^^^^
cc,@QMc?\
e
M^M^)cM,F,sFY0F[5B,M^M^^KK]
t^xMMMMMMMMM|9M

[McAM,;,w	PSSouvenirDPSauto SouvenirDPostScriptNThDH@TTTTTTT\4l4T0X\\l@@@Dll0hXl,,X,lll|l 0TThX|TT|x||,hTXTDD\ll000X\p,,lz	PSSouvenirDIPSauto SouvenirDIPostScriptNT|Dp@hhT,T@T\\4pX \p lTT@DXTTXhDHD0TT|0TT@00@@@|\ DDD\LT}	PSSouvenirLPSauto SouvenirLPostScriptN	,,hX4 h,,,XXXXXXXXXX,,4X0 X\ l XDX,0H00Dh,,,,XXXXXT,,T@@|@,, 0X  0	PSSouvenirLIPSauto SouvenirLIPostScriptN,,hXX4,,,XXXXXXXXXX,,4D4,plDX,DhD0,pX0D0hD,,
,XX X0hlD,,hTh,hh|T0D4T0PSSymbol
PSauto SymbolPostScriptSMA
MMdc[Mwy,PccM_Mw	[I[@		[@l[[[77z7[[[[IIPSTimes
PSauto TimesRPostScriptNMA
MMM4M444c,Mcy,,ccMMMM
MMMM,,^MMMMMMMMMMMMMMycy6PSTimesB
PSauto TimesBPostScriptNM+AMMM:MMM:::c



c
,MMEM,,M,M,A,,,M,MMM,,^MMMMMMMMMMMMMM
,,
J,	PSTimesBIPSauto TimesBIPostScriptN+A
MMM:MMM:::@
cyc,cyccMM:MM,
,,\\:$MM,,^MMMMMMMMMMMMMM,
c,PSTimesI
PSauto TimesIPostScriptN0MA
MMMMMMccccM,Acc,cAc,,M,MMc^M,,yMMMMMMMMMMMMMycy,6<PSZapfChanceryMIPSauto ZapfChanceryMIPostScriptNT||lXlDl|DHXXXp00l@TT@l,@@H <XTTlXh|,Th,,TlXTTTTD4,0PSZapfDingbatsPSauto ZapfDingbats
PSDingbatsTWN;(A07I7A0?:i||  SrFBi<sDDccjjaxx?i$+y
Scriptfontdb
.:iHyjnzjMPbKenloo\.oonn\.nnoo\oonn\nnoo\+oonn\+nn
This is a section of English text to use in order to compare the printer set widths with the set widths of the screen font.
The quick brown fox jumped over the lazy dog
She said, You asked me, What's up?'
(1641+3)24*2=50 $7.95@ 3
{}[]<>()
0123456789
THIS IS A SECTION OF CAPITALIZED ENGLISH TEXT TO USE IN ORDER TO COMPARE THE PRINTER SET WIDTHS WITH THE SET WIDTHS OF THE SCREEN FONT.
THE QUICK BROWN FOX JUMPED OVER THE LAZY DOG
 $'()*+,.0123456789:;<=>x'?
@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_
abcdefghijklmnopqrstuvwxyz{|}




